<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <title>Design_Architecture</title>
  </head>
  <body>
    <header class="header-container">
      <div class="header-navbar">
        <a href="./index.html" class="header-logo-container"
          ><div class="header-logo">
            <img
              class="header-logo-img"
              src="./img/logo.png"
              title="Logo"
              alt="Logo"
            /><span class="header-logo-text">Architect</span>
          </div></a
        >
        <nav class="header-main-menu">
          <a href="#" class="header-main-menu-link home-hover">Home</a>
          <a href="#" class="header-main-menu-link">Architecture design</a>
          <a href="#" class="header-main-menu-link">Strange Buildings</a>
          <a href="#" class="header-main-menu-link">MAGAZINE</a>
          <a href="#" class="header-main-menu-link">BLOG</a>
          <a href="#" class="header-main-menu-link">NEWS</a>
        </nav>
        <div class="header-serch">
          <span class="header-serch-ring"></span>
          <span class="header-serch-line"></span>
        </div>
      </div>
      <div class="header-content">
        <h1 class="header-content-text">
          THE LATEST NEWS ON DESIGN & ARCHITECTURE
        </h1>
        <div class="header-content-buttons">
          <a class="header-content-button1" href="#">Subscribe Now</a>
          <a class="header-content-button2" href="#">Best Articles</a>
        </div>
      </div>
    </header>
    <main class="main-container">
      <section class="most-popular-posts-list">
        <h2 class="most-popular-posts-text">Most popular posts</h2>
        <div class="most-popular-posts">
          <div class="most-popular-post-one">
            <img
              class="most-popular-post-one-img"
              src="./img/most-popular-post/post-1.jpg"
              title="Vanglo House By LWPAC in Canada"
              alt="Vanglo House By LWPAC in Canada"
            />
            <span class="most-popular-post-one-text"
              >Vanglo House By LWPAC in Canada</span
            >
          </div>
          <div class="most-popular-post-two">
            <img
              class="most-popular-post-two-img"
              src="./img/most-popular-post/post-2.jpg"
              title="Sunrise Expanse Hotel in USA"
              alt="Sunrise Expanse Hotel in USA"
            />
            <span class="most-popular-post-two-text"
              >Sunrise Expanse Hotel in USA</span
            >
          </div>
          <div class="most-popular-post-three">
            <img
              class="most-popular-post-three-img"
              src="./img/most-popular-post/post-3.jpg"
              title="Stargaze Resort & Spa in USA"
              alt="Stargaze Resort & Spa in USA"
            />
            <span class="most-popular-post-three-text"
              >Stargaze Resort & Spa in USA</span
            >
          </div>
          <div class="most-popular-post-four">
            <img
              class="most-popular-post-four-img"
              src="./img/most-popular-post/post-4.jpg"
              title="Royal Blossom Hotel & Spa in USA"
              alt="Royal Blossom Hotel & Spa in USA"
            />
            <span class="most-popular-post-four-text"
              >Royal Blossom Hotel & Spa in USA</span
            >
          </div>
          <div class="most-popular-post-five">
            <img
              class="most-popular-post-five-img"
              src="./img/most-popular-post/post-5.jpg"
              title="Sunset Shack Hotel in Spain"
              alt="Sunset Shack Hotel in Spain"
            />
            <span class="most-popular-post-five-text"
              >Sunset Shack Hotel in Spain</span
            >
          </div>
          <div class="most-popular-post-six">
            <img
              class="most-popular-post-six-img"
              src="./img/most-popular-post/post-6.jpg"
              title="Vanglo House By LWPAC in Canada"
              alt="Vanglo House By LWPAC in Canada"
            />
            <span class="most-popular-post-six-text"
              >Glorious Expanse Hotel in France</span
            >
          </div>
        </div>
      </section>
      <section class="parallaks-container">
        <div class="parallaks-title-text">
          <h2>our most popular clients</h2>
        </div>
        <div class="parallaks-title-shape">
          <span class="shape-span-text"></span>
        </div>
        <div class="parallaks-title-brand-one"></div>
        <div class="parallaks-title-brand-two"></div>
        <div class="parallaks-title-brand-three"></div>
        <div class="parallaks-title-brand-four"></div>
      </section>
      <section class="latest-post-thumbnails-container">
        <div class="latest-post-name">
          <h2 class="latest-post-name-text">Top rated</h2>
        </div>
        <div class="latest-post-img1"></div>
        <div class="latest-post-img2"></div>
        <div class="latest-post-img3"></div>
        <div class="latest-post-img4"></div>
        <div class="latest-post-img5"></div>
        <div class="latest-post-img6"></div>
        <div class="latest-post-img7"></div>
      </section>
      <section class="most-liked-posts-list">
        <div class="most-liked-posts-list-box">
          <h2 class="most-liked-posts-list-text">hot news</h2>
        </div>
        <div class="most-liked-post-1">
          <img
            class="most-liked-post-1-img"
            src="./img/hot-news/post-1-img.jpg"
            alt="Prophecy Hotel & Spa in Emirate"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name"
              >Prophecy Hotel & Spa in Emirate</span
            >
            <span class="most-liked-post-text"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</span
            >
          </div>
        </div>
        <div class="most-liked-post-2">
          <img
            class="most-liked-post-2-img"
            src="./img/hot-news/post-2-img.jpg"
            alt="Nebula Hotel in Spain"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name">Nebula Hotel in Spain</span>
          </div>
        </div>
        <div class="most-liked-post-3">
          <img
            class="most-liked-post-3-img"
            src="./img/hot-news/post-3-img.jpg"
            alt="Western Pyramid Resort in Egypt"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name"
              >Western Pyramid Resort in Egypt</span
            >
            <span class="most-liked-post-text"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</span
            >
          </div>
        </div>
        <div class="most-liked-post-4">
          <img
            class="most-liked-post-4-img"
            src="./img/hot-news/post-4-img.jpg"
            alt="Grand Meadows Resort in Maldives"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name"
              >Grand Meadows Resort in Maldives</span
            >
            <span class="most-liked-post-text"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</span
            >
          </div>
        </div>
        <div class="most-liked-post-5">
          <img
            class="most-liked-post-5-img"
            src="./img/hot-news/post-5-img.jpg"
            alt="Wanderlust Resort in Tenerife"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name"
              >Wanderlust Resort in Tenerife</span
            >
            <span class="most-liked-post-text"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</span
            >
          </div>
        </div>
        <div class="most-liked-post-6">
          <img
            class="most-liked-post-6-img"
            src="./img/hot-news/post-6-img.jpg"
            alt="Twin Sanctuary Hotel in Great Britain"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name"
              >Twin Sanctuary Hotel in Great Britain</span
            >
            <span class="most-liked-post-text"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</span
            >
          </div>
        </div>
        <div class="most-liked-post-7">
          <img
            class="most-liked-post-7-img"
            src="./img/hot-news/post-7-img.jpg"
            alt="Prism Hotel in Ireland"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name">Prism Hotel in Ireland</span>
          </div>
        </div>
        <div class="most-liked-post-8">
          <img
            class="most-liked-post-8-img"
            src="./img/hot-news/post-8-img.jpg"
            alt="King's Shroud Resort in Spain"
          />
          <div class="most-liked-post-box">
            <span class="most-liked-post-name"
              >King's Shroud Resort in Spain</span
            >
            <span class="most-liked-post-text"
              >Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor</span
            >
          </div>
        </div>
      </section>
    </main>
    <footer class="footer-container">
      <div class="footer-with-copyright">
        <span class="footer-text">
          All Rights Reserved © 2014 architect.com - Interior Design &
          Architecture Magazine</span
        >
        <div class="footer-logo">
          <img
            class="footer-logo-object-one"
            src="./img/Object-1.png"
            alt="object"
          />
          <img
            class="footer-logo-object-two"
            src="./img/Object-2.png"
            alt="object"
          />
        </div>
      </div>
    </footer>
  </body>
</html>
